A plugin is needeed

Viewing forum thread.
Back to Game Queries.
Back to Forum List.

dementia
dementia
Posts: 21
19:22 Tue 2 Jun 15 (BST)  [Link]  
What plugin? I have deleted java 8.45, installed java 7 and now i get a message a plugin is needed, or on Opera , this plugin is not supported . Whats happening?

Edited by forum moderator ab_rfc, at 19:26 Tue 02/06/15 (BST)
mauler13m
mauler13m
Posts: 6
19:40 Tue 2 Jun 15 (BST)  [Link]  
Thanks for the editing ab_rfc but i would rather you tell me whats happening with this site as there seems to be a lot of players unable to play because of java and plugin problems
hahahaha
hahahaha
Posts: 317
19:55 Tue 2 Jun 15 (BST)  [Link]  
If only mods were as helpful at helping people with problems as they are at editing posts, they are great at helping to kill the site off quicker that's one thing for sure!!!

http://www.funkypool.com/thread/20074/java-issue-google-chrome

Have a read through that thread, other than that I'm no help at all sorry. I haven't updated my java since July so I never get any problems.
Unable to post
Reason:You must log in before you can post

A plugin is needeed

Back to Top of this Page
Back to Game Queries.
Back to Forum List.